<!DOCTYPE html>
<html>
	<head>
		<title>Exercício 1</title>
		<meta http-equiv="Content-Type" content="text/html;">
		<meta charset="utf-8">
	</head>

	<body style="background-color: yellow">
		<p style="font-weight:bold; font-size:40px">Exercício 1</p>
	</body>
</html>